* {

    font-family: microsoft yahei;

}

#Header .Topbar .SmallNav li > a:hover{

    text-decoration: underline;

}

.GrayList.aTop li p{

    padding: 7px 0 6px 20px;

}

.navbar{

    margin-bottom: 5px;

}

p{

    color: #000;

    font-size: 17px;

}

a{

    color: #000;

    text-decoration: none;

}

a:hover,a:visited{

    color: #000;

    text-decoration: none;

}

ul, li {

    padding: 0;

    margin: 0;

    list-style: none;

}



h1, h2, h3, h4, h5, h6 {

    color: #1c1818;

    margin-bottom: 0;

    margin-top: 5px;

}



.Valign{

    position: relative;

    top: 50%;

    -webkit-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    transform: translateY(-50%);

}

.Inline-List>li{

    display: inline-block;

}



.ObjFit{

    height: 100%;

    width: 100%;

    object-fit: cover;

}

.GrayListTitle{

    border-left: 4px solid #0093dd;



}

.GrayListTitle h4{

    margin-left: 2px;

    margin-top: 0;

    border-bottom: 1px solid #0093dd;

    padding:3px 5px;

    background: #f4f4f4;

    font-size: 20px;

}

.GrayListTitle h4>span>a{

    font-size: 14px;

    line-height: 20px;

    color: #c1c1c1;

}

.GrayList{

    margin:5px 0;

    border: 1px solid #ececec;

    margin-top: 4px;

}

.GrayList li{

    margin:0 10px;

    border-bottom: 1px dashed #ececec;

}

.GrayList li a:hover{

    text-decoration: underline;

    color: #ff9933;



}

.GrayList li a:hover>p{

    color:#ff9933;

}

.GrayList li a:hover>p>span{

    text-decoration: underline;

}

.GrayList li p{

    margin: 0;

    padding:7px 0 8px 20px;

    background-position: left center;

    background-repeat: no-repeat;

    /*background-size: contain;*/

}



.GrayList li:nth-child(1) p{

    background-image: url('../images/img/gray1.png');

}

.GrayList li:nth-child(2) p{

    background-image: url('../images/img/gray2.png');

}

.GrayList li:nth-child(3) p{

    background-image: url('../images/img/gray3.png');

}

.GrayList li:nth-child(4) p{

    background-image: url('../images/img/gray4.png');

}

.GrayList li:nth-child(5) p{

    background-image: url('../images/img/gray5.png');

}

.GrayList li:nth-child(6) p{

    background-image: url('../images/img/gray6.png');

}

.GrayList li:nth-child(7) p{

    background-image: url('../images/img/gray7.png');

}

.GrayList li:nth-child(8) p{

    background-image: url('../images/img/gray8.png');

}

.GrayList li:nth-child(9) p{

    background-image: url('../images/img/gray9.png');

}

.GrayList li:nth-child(10) p{

    background-image: url('../images/img/gray10.png');

}

.LittleFloorWrapper .Floor{

    padding:0 5px;

}

.LittleFloorWrapper .Floor:nth-child(1){

    padding-left: 0px;

    padding-right: 9px;

}

.LittleFloorWrapper .Floor:nth-child(2){

    padding-left: 3px;

    padding-right: 6px;

}

.LittleFloorWrapper .Floor:nth-child(3){

    padding-left: 6px;

    padding-right: 3px;

}

.LittleFloorWrapper .Floor:nth-child(4){

    padding-left: 9px;

    padding-right: 0;

}

.Floor{

}

.FloorTitle{

    padding: 0;

    border-left: 4px solid #0093dd;

}

.Floor.NoBorder .FloorTitle{

    padding: 0 15px;

    border-left: none;

}

.FloorTitle>h4{

    line-height: 28px;

    margin-left: 5px;

    margin-top: 0;

    background-color: #00aae6;

    color: #fff;

    padding: 3px 5px;

    font-size: 22px;

}

.FloorTitle > h4 > a{

    color: #fff;

}

.Floor.NoBorder .FloorTitle>h4{

    margin-left: 0;

    padding-left: 10px;

}

.Floor.NoBorder .FloorContent .OrangeMenu{

    border: 1px solid #dcdcdc;

    margin-bottom: 10px;

}

.OrangeMenu{

    /*text-align: center;*/

}



.OrangeMenu li{

    border: 1px solid #ececec;

    padding-left: 15px;

    cursor: pointer;

}

.OrangeMenu li.active,

.OrangeMenu li:hover{

    background-color: #ff9933;

}

.OrangeMenu li.active>a,

.OrangeMenu li:hover>a{

    color:#fff;

}

.OrangeMenu li>a{

    line-height: 50px;

    font-size: 16px;

    color:#6f6e6e;

}

.FloorTitle span.FloorNum{

    font-size: 25px;

    font-weight: bold;

    margin-right: 10px;

}

.FloorTitle span.More>a{

    font-size: 14px;

    line-height: 28px;

    color: #fff;

}

.BorderList.Red .ListTitle{

    border-image: url('../images/img/redBorderBottom.png') 0 0 100% 0 round;

    color:#d01e1a;

}

.BorderList.Orange .ListTitle{

    border-image: url('../images/img/orangeBorderBottom.png') 0 0 100% 0 round;

    color:#ff7f00;

}

.BorderList{



}

.BorderList .ListTitle{

    border-bottom: 6px solid transparent;

    padding: 10px 0;

    font-weight: bold;

}

.BorderList .ListBody li p{

    margin:15px 0 15px 0px;

    padding-left: 35px;

    background-position: left center;

    background-size: contain;

    background-repeat: no-repeat;

}



.BorderList.Blue .ListBody{

   padding:25px;

}

.BorderList.Blue .ListBody li{

   padding-top:5px;

   padding-bottom: 5px;

}

.BorderList.Red .ListBody li:nth-child(1) p{

    background-image: url('../images/img/red1.png');

}

.BorderList.Red .ListBody li:nth-child(2) p{

    background-image: url('../images/img/red2.png');

}

.BorderList.Red .ListBody li:nth-child(3) p{

    background-image: url('../images/img/red3.png');

}
.BorderList.Red .ListBody li:nth-child(4) p{

    background-image: url('../images/img/red4.png');

}
.BorderList.Red .ListBody li:nth-child(5) p{

    background-image: url('../images/img/red5.png');

}
.BorderList.Red .ListBody li:nth-child(6) p{

    background-image: url('../images/img/red6.png');

}

.BorderList.Orange .ListBody li:nth-child(1) p{

    background-image: url('../images/img/orange1.png');

}

.BorderList.Orange .ListBody li:nth-child(2) p{

    background-image: url('../images/img/orange2.png');

}

.BorderList.Orange .ListBody li:nth-child(3) p{

    background-image: url('../images/img/orange3.png');

}

.BorderList.Orange .ListBody li:nth-child(4) p{

    background-image: url('../images/img/orange4.png');

}

.BorderList.Orange .ListBody li:nth-child(5) p{

    background-image: url('../images/img/orange5.png');

}

.BorderList.Orange .ListBody li:nth-child(6) p{

    background-image: url('../images/img/orange6.png');

}

.BorderList.Blue .ListBody li:nth-child(1) p{

    background-image: url('../images/img/blue1.png');

}

.BorderList.Blue .ListBody li:nth-child(2) p{

    background-image: url('../images/img/blue2.png');

}

.BorderList.Blue .ListBody li:nth-child(3) p{

    background-image: url('../images/img/blue3.png');

}

.BorderList.Blue .ListBody li:nth-child(4) p{

    background-image: url('../images/img/blue4.png');

}

.BorderList.Blue .ListBody li:nth-child(5) p{

    background-image: url('../images/img/blue5.png');

}

.BorderList.Blue .ListBody li:nth-child(6) p{

    background-image: url('../images/img/blue6.png');

}

.SpecialList{

    margin-bottom: 15px;

}

.SpecialList .ListTitle{

    margin-bottom: 10px;

    color:  #fab243 ;

}

.SpecialList .ListTitle img{

    margin-right: 10px;

}

.SpecialList .ListBody{

    padding: 0 15px;

}

.SpecialList .ListBody p{

    line-height: 25px;

    font-size: 14px;

}



#SpecialListsWrapper .SpecialList.Blue .ListTitle{

    color:#00aae6;

}



.OrangeList{

    padding: 0;

    margin: 15px 0;

}

.OrangeList .ListTitle{

    background-color: #ff9933;

    color: #fff;

    padding:8px 25px;

}

#OrangeListsWrapper .OrangeList:nth-child(3n+2) .ListTitle{

    margin-left: 15px;

}

#OrangeListsWrapper .OrangeList:nth-child(3n+1) .ListTitle{

    margin-right: 15px;

}

.OrangeList .ListBody{

    padding: 10px 15px;

}

.OrangeList.Fifth .ListBody>li:not(:first-child){

    margin-top: 19px;
}

.OrangeList .ListBody .ItemTitle{

    line-height: 22px;

    margin-bottom: 5px;

}

.OrangeList .ListBody ul{

    background-color: #c5e4fc;

    border:1px solid #809fb8;

    padding:10px;

    color: #585858;

}

#OrangeListsWrapper{

    margin: 0px -15px;;

    background-color: #8ac8f9;

}

.OrangeSquareList{

    margin:15px 0;

}

.OrangeSquareList.Dashed{

    margin: 0;

}

.OrangeSquareList .ListTitle{

    color: #ff9933;

    font-weight: bold;

    padding-bottom: 5px;

    border-bottom: 1px solid #ff9933;

}

.OrangeSquareList .ListBody{

    padding: 10px 0;

}



.OrangeSquareList.Dashed .ListBody{

    padding-top: 0;

}

.OrangeSquareList .ListBody img{

}

.OrangeSquareList .ListBody li{

    padding-left: 40px;

    margin-bottom: 5px;

    background-position: left top;

    background-repeat: no-repeat;

    background-size: 30px auto;

}

.OrangeSquareList.Dashed .ListBody li{

    margin-top: 20px;

    padding: 0 0 20px 40px;

    border-bottom: 1px dashed #ececec;

}

.OrangeSquareList.Short .ListBody li{

    padding-left: 40px;

    margin-bottom: 5px;

    background-position: left bottom;

    background-size: 25px auto;

}

.OrangeSquareList .ListBody p{

    margin-bottom: 0;

    padding: 5px;

    width: 100%;

    background-color: #e4e4e4;

}

.OrangeSquareList.Dashed .ListBody p{

    background: none;

}

.OrangeSquareList.Short .ListBody p{

    margin-bottom: 0;

    padding: 2px;

    width: 100%;

    background-color: #fff;

}

.OrangeSquareList .ListBody .Remark{

    font-size: 14px;

    margin:5px 0;

}

.OrangeSquareList .ListBody li img{

    height: 20px;

    padding: 0 15px;

}

.OrangeSquareList .ListBody li:nth-child(1){

    background-image: url('../images/img/orangeSqr1.png');

}

.OrangeSquareList .ListBody li:nth-child(2){

    background-image: url('../images/img/orangeSqr2.png');

}

.OrangeSquareList .ListBody li:nth-child(3){

    background-image: url('../images/img/orangeSqr3.png');

}

.OrangeSquareList .ListBody li:nth-child(4){

    background-image: url('../images/img/orangeSqr4.png');

}

.OrangeSquareList .ListBody li:nth-child(5){

    background-image: url('../images/img/orangeSqr5.png');

}

.OrangeSquareList .ListBody li:nth-child(6){

    background-image: url('../images/img/orangeSqr6.png');

}



.OrangeSquareList .ListBody li.Blue{

    padding: 0;

    background: none;

}

.OrangeSquareList .ListBody li.Blue p{

    color: #00aae6;

    font-weight: bold;

    margin-top: 10px;



}

.BlueSquareText{

    margin: 15px 0 40px 0;

}



.BlueSquareText.Border{

    margin: 15px 0 20px 0;

}



.BlueSquareText .Title{

    margin-bottom: 15px;

    color: #00aae6;

}

.BlueSquareText.Border .Title{

    border-bottom: 1px solid #ff9933;

    padding-bottom: 5px;

}

.BlueSquareText.Orange .Title{

    color: #ff9933;

    padding-bottom: 20px;

    border-bottom: 1px solid #dcdcdc;

}

.BlueSquareText .Title img{

    margin-right: 5px;

}

.BlueSquareText.Orange .Title img{

    height: 40px;

}

.BlueSquareText.Orange .Img{

    width: 100%;

}

.BlueSquareText.Orange .List>li{

    margin:15px -15px 15px -15px;

    padding: 10px 20px;

}

.BlueSquareText.Border .List>li{

    margin-left: 0;

}

.BlueSquareText.Orange .List>li>a{

    color: #ff9933;

}

.BlueSquareText.Orange{

    border-bottom: 1px dashed #dcdcdc;

    padding-bottom: 10px;

}

.BlueSquareText .Text.Tall{

    margin: 30px 0;

}

.BlueSquareText .Text.Orange{

    margin-top: 10px;

    color:#ff8527;

    font-size: 16px;

}

.BlueSquareText .Img1{

    height: 300px;

}

.BlueSquareText .Img2{

}

.BlueSquareText .Img3{

}

.BlueSquareText .List{

    margin-top: 15px;

}

.BlueSquareText .List li{

    padding: 5px 0 5px 15px;

    margin: 15px 0 15px -15px;

    background-color: #f1f1f1;

}



.BlueSquareImg .Title{

    color:#00aae6;

    border-bottom: 1px solid #ff9933;

    padding: 10px 0;

}

.BlueSquareImg .Title img{

    margin-right: 5px;

}

.BlueSquareImg .Img{

    margin: 10px 0;

    padding: 5px;

    border: 1px solid #ccc;

}

.OrangeSquare{

    margin-top: 10px;

}

.OrangeSquare:nth-child(3n+1){

    padding-left: 0;

}

.OrangeSquare:nth-child(3n+2){

    padding-right: 0;

}

.OrangeSquare .Title{

    background: #ff9933;

    padding: 5px;

    color: #fff;

}

.OrangeSquare .Text{

    padding: 20px;

}

.BlueOrangeSquare {

    margin-top: 10px;

}

.BlueOrangeSquare .Title{

    width:100%;

    padding: 5px 0 5px 35px;

    background-position: left center;

    background-size: contain;

    background-repeat: no-repeat;

    background-color: #ff9933;

}

.BlueOrangeSquare.Gray .Title{

    padding: 10px 0 10px 55px;

    background-color: #efefef;

}

.BlueOrangeSquare .Title h4{

    color: #fff;

}



.BlueOrangeSquare.Gray .Title h4{

    color: #ff9933;

    font-size: 25px;

    margin-top: 0

}

.BlueOrangeSquare.Gray .Title h4 span{

    color: #000;

    font-size: 20px;

    margin-left: 15px

}



.BlueOrangeSquare:nth-child(1) .Title{

    background-image: url('../images/img/blueOrangeSquare1.png');

}

.BlueOrangeSquare:nth-child(2) .Title{

    background-image: url('../images/img/blueOrangeSquare2.png');

}

.BlueOrangeSquare:nth-child(3) .Title{

    background-image: url('../images/img/blueOrangeSquare3.png');

}

.BlueOrangeSquare:nth-child(4) .Title{

    background-image: url('../images/img/blueOrangeSquare4.png');

}

.BlueOrangeSquare:nth-child(5) .Title{

    background-image: url('../images/img/blueOrangeSquare5.png');

}



.BlueOrangeSquare.Gray:nth-child(1) .Title{

    background-image: url('../images/img/bosG1.png');

}

.BlueOrangeSquare.Gray:nth-child(2) .Title{

    background-image: url('../images/img/bosG2.png');

}

.BlueOrangeSquare.Gray:nth-child(3) .Title{

    background-image: url('../images/img/bosG3.png');

}

.BlueOrangeSquare.Gray:nth-child(4) .Title{

    background-image: url('../images/img/bosG4.png');

}

.BlueOrangeSquare.Gray:nth-child(5) .Title{

    background-image: url('../images/img/bosG5.png');

}



.BlueOrangeSquare .Text{

    padding: 10px 0 10px 35px;

}

.BlueOrangeSquare.Gray .Text{

    padding: 10px 0 10px 0px;

}



.BlueCircleSquare{

    margin: 15px 0;

}

.BlueCircleSquare .ImgWrapper{

    height: 100px;

}

.BlueCircleSquare p{

    padding: 5px;

    background-color: #ececec;

    margin-bottom: 0;

}

.BlueCircleSquare p img{

    height: 20px;

    margin-right: 5px;

}

.BlueOrangeCircle{

    text-align: center;

    position: relative;

    margin: 20px 0 20px 0;

}



.BlueOrangeCircle .BocImg{

    margin-bottom: -80px;

}



.BlueOrangeCircle p{

    border: 1px solid #00aae6;

    padding-top: 100px;

    padding-left: 20px;

    padding-right: 20px;

    font-size: 18px;

    height: 200px;

}

.OrangeTag{

    margin: 15px 0;

}

.OrangeTag .Title{

    background: url('../images/img/orangeTagBg.png') left center/contain no-repeat;

    padding: 3px 0 3px 15px;

    border-bottom: 1px solid #ff9933;

    color: #fff;

    font-weight: bold;

}

.OrangeTag .Title span{

    font-size: 17px;

    margin-left: 30px;

    color:#000;

    font-weight: normal;

}

.OrangeTag ul{

    padding: 10px 0;

}

.OrangeTag ul li{

    line-height: 30px;

}

.BlueOrangeTran{



}

.BlueOrangeTran li{

    background: url('../images/img/botBg.png') left center/contain no-repeat;

    background-color: #ff9933;

    height: 45px;

    line-height: 45px;

    font-size: 18px;

    padding-left: 20px;

    color: #fff;

    margin: 15px 0;

}

.BlueOrangeTran li span{

    margin-left: 50px;

}

#BlueOrangeTranExtWrapper{

    margin-left: -30px;

    width: calc(41.66667% + 30px);

}

.BlueOrangeTranExt{

    background: url('../images/img/botExt.png') -1px 0/contain no-repeat;

    padding-left: 50px;

    width: 100%;

    margin-top: 15px;

    height: 400px;

}

.BlueOrangeTranExt .Title{

    font-size: 18px;

    padding-left: 10px;

    line-height: 45px;

    color: #fff;

}

.BlueOrangeTranExt .Items{

    padding-left: 50px;

    line-height: 60px;

    padding-top: 13px;

    font-size: 18px;

}

#BlueCircleBig{

    background: url('../images/img/bcbBg.jpg') center/contain no-repeat;

    height: 480px;

    text-align: center;

    padding-top: 30px;

}

#BlueCircleBig li{

    margin-top: 30px;

}

#BlueCircleBig li h3{

    margin: 15px 0;

    font-weight: bold;

    color: #00aae6;

}

.FloorContent{

    border: 1px solid #ececec;

    margin-top: 10px;

    margin-bottom: 10px;

}

.FloorContent.NoB{

    border: none;

}

.BlueArticleList>li.Content{
    color: #000;
    font-size: 14px;
    padding: 25px 0;
    line-height: 24px;
}
.BlueArticleList>li{

    min-height: 140px;

    padding: 25px;

    list-style: disc inside;

    color:#00aae6;

    border-bottom: 1px solid #dcdcdc;

}

.BlueArticleList.Dashed>li{

    min-height: 140px;

    margin: 25px;

    padding:15px 0;

    list-style: disc inside;

    color:#00aae6;

    border-bottom: 1px dashed #dcdcdc;

}

.BlueArticleList>li.Content{

    list-style: none;

    text-indent: 2em;

    min-height: 600px;

}

.BlueArticleList>li.Content p{

    color:#000;

}

.BlueArticleList>li.Title{

    text-align: center;

    list-style: none;

    min-height: 0;

    padding-bottom: 15px;

}

.BlueArticleList>li.Title p{

    margin-top: 15px;

    display: inline-block;

}

.BlueArticleList>li.Title>p+p{

    margin-left: 20px;

}

.BlueArticleList>li.Pagination{

    list-style: none;

    text-align: center;

    min-height: 0;

    height: auto;

    border: none;

}

.BlueArticleList>li.Pagination a{

    color: #6f6f6f;

}

.BlueArticleList>li.Pagination .a1:not(:first-child){

    margin-left: 10px;

    margin-right: 10px;

}

.BlueArticleList>li.Pagination>.a1,

.BlueArticleList>li.Pagination span{

    border-radius: 0;

    border: 1px solid #dcdcdc;

    background-color: #f2f2f2;

    color: #6f6f6f;

    padding: 4px 8px;

}



.BlueArticleList>li.Pagination span{

    border: none;

    background-color: #00aae6;

    color: #fff;



}

.BlueArticleList>li.Pagination>select{

    height: 28px;

    vertical-align: middle;

}

.BlueArticleList>li.Content p{

    padding-left: 0;

}

.Map{

    padding: 10px;

    border:1px solid #ccc;

}

.MapTextWrapper{

    width: 450px;

}

.MapTextWrapper p{

    display: inline-block;

    margin-bottom: 0;

    padding-top: 5px;

}

.MapTextWrapper .Tele{

    font-size: 16px;

    margin-top: 40px;

    /*line-height: 30px;*/

}

.MapTextWrapper .Tele .Telenum{

letter-spacing:2px;

    font-size: 28px;

    color:#ff9933;

    margin-left: 5px;

}

.MapTextWrapper .Addr img{

    padding: 6px;

}

.FixedLeft{

    width: 120px;

    padding: 5px;

    background: #00aae6;

    position: fixed;

    top: 50%;

    margin-top: -138px;

    left: 30px;

    z-index: 1;

}

.FixedRight{

    width: 125px;

    border-radius: 5px;

    padding: 5px;

    position: fixed;

    top: 20%;

    right: 30px;

    z-index: 1;

    background: #37bbff

}

.FixedRight ul{

    border: 1px solid #fff;

    border-radius: 5px;

    width: 100%;

    text-align: center;

}

.FixedRight ul li{

    color: #fff;

    padding: 5px

}

.FixedRight ul li.Title{

    border-bottom: 1px solid #fff;

    font-weight: bold;

    letter-spacing: 1px;

}

.FixedRight ul li.QQ {

    font-size: 13px;

}

.FixedRight ul li.QQ img{

    margin-right: 5px

}

.FixedRight ul li.Btn a{

    padding: 2px 12px;

    border-radius: 6px;

    color: #fff100;

    background: url('../images/img/informBg.png') center/contain no-repeat;

}

.ColorList li{

    padding: 10px 5px;

    text-align: center;

}

.ColorList li:nth-child(1){

    margin-top: 5px;

    background-color: #de006b;

}

.ColorList li:nth-child(2){

    background-color: #ff9933;

}

.ColorList li:nth-child(3){

    background-color: #9a52f3;

}

.ColorList li:nth-child(4){

    background-color: #26c04b;

}

.ColorList li a:hover{

    text-decoration: underline;

}

.ColorList li a{

    color: #fff;

    font-weight: bold;

    font-size: 16px;

}

#Tech {

    margin-bottom: 15px;

}

@media screen and (min-width:0) {

    .container{

        width:1200px;

    }

}

#Header .Topbar{

    background-color: #f1f1f1;

}



#Header .Topbar>.container{

    position: relative;

}



#Header .Topbar .IntroText{

    margin-bottom: 0;

    padding: 10px 0;

    font-size: 14px;

}



#Header .Topbar .SmallNav li>a{

    display: block;

    padding: 10px 0;

    font-size: 14px;

}

#Header .Topbar .SmallNav .Separator:before{

    content: '|';

    font-size: 14px;

}



#Header .Topbar .SmallNav #WeChat{

    position: absolute;

    right: -30px;

    top: 34px;

    width: 100px;

    height: 100px;

    /*padding: 5px;*/

    display: none;

    background-color: #fff;

}

#Header .Slider{

    padding: 10px 0;

}

#Header .Slider .Wrapper{

    display: inline-block;

    vertical-align: middle;

}

#Header .Slider .Wrapper+.Wrapper{

    margin-left: 5px;

}

#Header .navbar-default{

    background-color: #0093dd;

    border: none;

}

#Header .navbar-collapse{

    padding: 0;

}

#Header .navbar-collapse:before{

    display: none;

}

#Header .navbar-nav{

    word-break: break-all;

    white-space: nowrap;

}

#Header .navbar-nav>li{

    float: none;

    vertical-align: middle;

}

#Header .navbar-nav>li+li{

    margin-left: -4px;

}

#Header .navbar-nav>li.Item>a{

    padding-left:25px;

    padding-right: 25px;

    background-clip: padding-box;

    color: #fff;

    font-size: 18px;

}

#Header .navbar-nav>li.Separator{

    width: 1px;

    height: 20px;

     background-color: #aaa;

}

#Header .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus,

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{

    background-color: #ff9933;

}





#AdsSquares .AdsSquare{

    padding:15px;

    border-left:2px solid #fff;

    border-right:2px solid #fff;

    background-image:  url('../images/img/adsArrow.png');

    background-position:  95% center;

    background-repeat: no-repeat;

}

#AdsSquares .AdsSquare:hover h3>a,

#AdsSquares .AdsSquare:hover p>a{

    text-shadow: 2px 2px 5px #333;

}

#AdsSquares .AdsSquare:first-child{

    background-color: #00baf2;

}

#AdsSquares .AdsSquare:nth-child(2){

    background-color: #9a52f3;

}

#AdsSquares .AdsSquare:nth-child(3){

    background-color: #f55259;

}

#AdsSquares .AdsSquare:nth-child(4){

    background-color: #26c04b;

}



#AdsSquares .AdsSquare h3>a{

        color: #fff;
}
#AdsSquares .AdsSquare h3{


    margin-bottom: 10px;

}

#AdsSquares .AdsSquare p{

        margin-bottom: 0;
}
#AdsSquares .AdsSquare p>a{

    color: #fff;


}



#EnrollVdos{

    margin-top: 15px;

    margin-bottom: 15px;

}

#EnrollVdos .Enroll{

    padding: 10px 15px;

    background: url('../images/img/EnrollBg.png') right bottom no-repeat;

    background-color: #ff9933;

    position: relative;

}

#EnrollVdos .EnrollSlogan{

    margin: 15px 0;

    padding: 10px 0;

    background-color: #f55259;

    border: 2px solid #fff;

}



#EnrollVdos .EnrollContact{

    position: static;

}



#EnrollVdos .EnrollContact img{

    position: absolute;

    right: 15px;

    bottom:35px;

}

#EnrollVdos .EnrollNews ul li{

    font-size: 16px;

}

#EnrollVdos .EnrollNews .Title{

    margin-bottom: 5px;

}

#EnrollVdos .EnrollNews>li:first-child{

    margin-bottom: 15px;

}

#EnrollVdos .Vdos,

#Tech .Lesson,

#Tech .Sample{

    padding-right: 0;

}



#Tech .TechVdo{

    padding: 0;

}
#Tech .TechVdo embed{
    height: 100%;
    width: 100%;

}

#Tech .TechVdo .VdoWrapper{

    margin-top: 10px;

    width:100%;

    height: 525px;

    background-color: #000;

    position: relative;

}



#Tech .TechVdo .VdoWrapper .VdoMask{

    width: 100%;

    height: 100%;

    position: absolute;

    left: 0;

    top: 0;

    z-index: 1;

    cursor: pointer;

}

#Tech .TechVdo .VdoWrapper .VdoMask .PlayBtn{

    width: 80px;

    height: 80px;

    border: 2px solid #fff;

    border-radius: 50%;

    color: #fff;

    font-size: 30px;

    text-align: center;

    line-height: 80px;

    background-color: rgba(0, 0, 0, 0.5);

}



#Tech .TechVdo .VdoWrapper .Vdo{

    width: 100%;

    height: 100%;

    cursor: pointer;

}

#FloorTech .MoreTechBtn,
#FloorSamples .MoreTechBtn{

    width: 250px;

    background: url('../images/img/moreTechBtnBg.png') center/cover no-repeat;

    border: none;

    margin-bottom: 15px;

    font-size: 16px;

}





#FloorGoodness .GoodnessTitle{

    margin-top: 15px;

    margin-bottom: 15px;

}



#Links .Title{

    padding: 10px 0;

    border-bottom: 1px solid #e6e6e6;

}



#Links ul{

    margin-bottom: 15px;

}

#Links ul>li{

    margin:15px;

}



#Links ul>li>a{

    color: #6f6e6e;

}



#Footer{

    background-color: #00aae6;

    padding: 40px 0;

}

#Footer .WeChat{

    margin-top: 40px;

}

#Footer .FooterList{

    border-bottom: 1px solid #4dc4ee;

    padding-bottom: 40px;

}

#Footer .FooterList li{

    margin: 0 8px;

}
#Footer .FooterList li.Separator{

    margin: 0 9px;

}
#Footer .FooterList li:first-child{

    margin: 0;
    margin-right: 8px;

}

#Footer .FooterList li:last-child{

    margin: 0;
    margin-left: 8px;

}

#Footer .FooterList li>a:hover{

    text-decoration: underline;

}

#Footer .FooterList li>a{

    color:#fff;



    font-size: 16px;

}

#Footer .FooterList .Separator:before{

    color:#fff;

    content:'|'

}



#Footer .ContactList{

    margin-top: 68px;

    font-size: 16px;

}

#Footer .ContactList li{

    color:#fff;

    margin-bottom: 5px;

}

.BlueArticleList>li h4{

        color:#00aae6;

        margin-bottom: 15px;

            display: inline-block;

}

.BlueArticleList>li p{

        padding-left: 30px;



        color: #c1c1c1;

}



.BlueArticleList>li h4{

}

.BlueArticleList>li p{

    padding-left: 18px;

}

@-moz-document url-prefix(){

    .BlueArticleList>li h4{

        display: inline-block;

    }

    .BlueArticleList>li p{

        padding-left: 18px;

    }

    .GrayListTitle h4 > span > a{

        font-size: 14px;

    }

    #Header .Topbar .IntroText{

        font-size: 14px;

    }

    #Header .Topbar .SmallNav li > a{

        font-size: 14px;

    }

    #Header .Topbar .SmallNav .Separator::before{

        font-size: 14px;

    }

}

_:-ms-lang(x),

_::-webkit-meter-bar,

.BlueArticleList>li h4{

    display: inline-block;

}

_:-ms-lang(x),

_::-webkit-meter-bar,

.BlueArticleList>li p{

    padding-left: 18px;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {



    .BlueArticleList>li h4{

        color:#00aae6;

        display: block;

        margin-bottom: 15px;

    }

    .BlueArticleList>li p{

        padding-left: 30px;



        color: #c1c1c1;

    }



    .GrayListTitle h4 > span > a{

        font-size: 10px;

    }

    #Header .Topbar .IntroText{

        font-size: 12px;

    }

    #Header .Topbar .SmallNav li > a{

        font-size: 12px;

    }

    #Header .Topbar .SmallNav .Separator::before{

        font-size: 12px;

    }

}
